.home-section {
  padding: 5rem 0;
}

.news-home-container {
  display: flex;
}

.read-next-container.featured-item {
  grid-template-columns: 1fr;
}

.featured-item .read-card .card-title :is(h1, h2) {
  font-size: 3rem;
  line-height: 3.6rem;
  letter-spacing: 0.015em;
}
.featured-item .read-card .card-title p {
  line-height: 2.4rem;
  letter-spacing: 0.025em;
}
.news-cards .read-card .card-title {
  border: 0;
  padding: 0;
}
.news-cards.read-next-container {
  gap: 3rem 5rem;
}

.card-img.podcast {
  position: relative;
}
.card-img.podcast button {
  position: absolute;
  left: 1rem;
  bottom: 1rem;
  z-index: 1;
}
.card-img.podcast button svg {
  height: 5rem;
  width: 5rem;
}

.poll-container {
  display: block;
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 1.5rem;
  cursor: pointer;
  font-size: 1.4rem;
  line-height: 1.7rem;
  letter-spacing: 0.025em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.poll-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.poll-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.5rem;
  width: 1.5rem;
  background-color: var(--white);
  border: 0.05rem solid var(--secondary-color);
  border-radius: 50%;
}

.poll-container:hover input ~ .checkmark {
  background-color: var(--white);
}

.poll-container input:checked ~ .checkmark {
  background-color: var(--white);
}

.poll-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.poll-container input:checked ~ .checkmark:after {
  display: block;
}

.poll-container .checkmark:after {
  top: 0.13rem;
  left: 0.125rem;
  width: 1.1rem;
  height: 1.1rem;
  border-radius: 50%;
  background: var(--primary-color);
}
.poll-card {
  border: 0.2rem solid #78777740;
  border-radius: 1rem;
  padding: 2rem;
  margin-bottom: 2.5rem;
}
.poll-card p {
  font-size: 1.4rem;
  line-height: 1.8rem;
  letter-spacing: 0.025em;
  margin-bottom: 3rem;
}
.poll-action {
  flex-direction: column;
}
.poll-action .btn {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.7rem;
  letter-spacing: 0.015em;
}
.poll-action .submit {
  background: var(--primary-color);
  border: 0.1rem solid var(--primary-color);
  border-radius: 10rem;
  color: var(--white);
  padding: 1rem 4rem;
}
.poll-action .view {
  color: var(--primary-color);
}
.submenu-action.right .btn {
  width: auto;
  padding: 1rem 3rem;
  min-width: 28rem;
}
.submenu-action.right .btn img {
  max-height: 4rem;
}
.story-item {
  position: relative;
  display: inline-block;
}
.story-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgb(0 0 0 / 64%) 0%, rgb(0 0 0 / 44%) 100%);
  border-radius: 1.6rem;
}
.story-item::after {
  content: "";
  position: absolute;
  height: 22.5rem;
  width: 1rem;
  top: 1rem;
  bottom: 0;
  background-image: url(../images/portrait.svg);
  background-position: center;
  background-size: cover;
}
.story-item p {
  font-family: var(--heading-font);
  font-size: 2rem;
  line-height: 2.3rem;
  letter-spacing: 0.01em;
  position: absolute;
  color: var(--white);
  bottom: 1.2rem;
  padding: 1.2rem;
}
.story-item img {
  height: 25.1rem;
  border-radius: 1.6rem;
}
.swiper {
  position: initial !important;
}
.swiper-container {
  position: relative;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: none !important;
}
.swiper-button-next svg {
  height: 3.1rem !important;
  width: 3.1rem !important;
}
.swiper-button-next {
  right: -2.5rem !important;
}
.news-right .heading h2 {
  font-size: 1.8rem;
  line-height: 2rem;
}
.resources a {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.15em;
  display: inline-block;
  text-decoration: none !important;
  color: var(--secondary-color);
}

.resources > .resource-left span {
  display: inline-block;
  width: 45%;
  height: 0.2rem;
  background: var(--primary-color);
}
.resources {
  border: 0.1rem solid #78777740;
  border-radius: 0.5rem;
  align-items: center;
  position: relative;
}
.web-stories {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
  gap: 3rem;
}
/* top home news start */
.top-home-news {
  border-bottom: 0.01rem solid var(--border-color);
  padding-bottom: 2rem;
}
.top-home-news :is(.right-thumbnail, .left-thumbnail) {
  flex: 1;
}
.top-home-news .left-thumbnail {
  border-right: 0.01rem solid var(--border-color);
  padding-right: 3rem;
}
.top-home-news .home-news-left {
  padding-right: 3rem;
  width: 71%;
  margin-right: 3rem;
  display: flex;
  gap: 3rem;
  border-right: 0.01rem solid var(--border-color);
}
.top-home-news .main-news {
  flex: 2;
}
.main-news h1 {
  font-size: 3rem;
  line-height: 3.6rem;
  letter-spacing: 0.015em;
}
.main-news h1 a {
  color: var(--secondary-color);
}
.left-thumbnail .read-next-container {
  display: block;
}
.left-thumbnail .read-card {
  border-bottom: 0.01rem solid var(--border-color);
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
}
.left-thumbnail .read-card:last-child {
  border: 0;
  margin: 0;
}
.right-thumbnail .news-cards {
  border-bottom: 0.01rem solid var(--border-color);
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
}
.right-thumbnail .news-cards:last-child {
  border: 0;
  margin: 0;
}
.right-thumbnail .news-title-card {
  flex: 3;
}
.right-thumbnail .read-card .card-img {
  margin-left: 1.5rem;
  flex: 1;
}
.right-thumbnail .author,
.left-thumbnail .author {
  padding: 1rem 0 0;
}
/* top home news end */

.web-story-mob {
  display: grid;
  column-gap: 2rem;
  row-gap: 2rem;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 4rem;
}

.quote {
  height: 5.3rem;
  width: 4.6rem;
}
.glosarry-card h1 {
  font-size: 3rem;
  font-weight: 500;
  line-height: 4.2rem; /* 140% */
  letter-spacing: 0.015em;
}
.glosarry-card {
  background: var(--light-green);
  padding: 4rem 2rem;
}
.glosarry-card p {
  font-size: 2rem;
  line-height: 5rem;
  letter-spacing: 0.02em;
}
@media (min-width: 768px) {
  .news-top-left {
    position: relative;
    padding-right: 3rem;
    width: 71%;
    margin-right: 3rem;
  }
  .news-top-left::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 70%;
    background: #d5d2d2;
    width: 0.05rem;
    top: 1rem;
  }
  .news-right {
    width: calc(29% - 4rem);
    margin-left: auto;
  }
  .resources > .resource-left {
    padding: 1rem 2rem;
    max-width: 65%;
  }
  .resources .fit-bg::after {
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    height: 100%;
    width: 100%;
    width: 35%;
    background: var(--primary-color);
    border-radius: 10rem 0 0 10rem;
  }
  .resources .fit-bg img {
    max-height: 8.9rem;
    position: relative;
    width: 90%;
    margin-left: auto;
    display: block;
    z-index: 1;
  }
}

@media (max-width: 767px) {
  .news-home-container {
    display: block;
  }
  .news-cards.read-next-container {
    margin-bottom: 4rem;
  }
  .featured-item .read-card .card-img img {
    height: auto;
  }
  .news-home-container .read-card .card-title {
    text-align: left;
    max-width: 100%;
  }
  .featured-item .read-card .card-title :is(h1, h2) {
    font-size: 2rem;
    line-height: 2.5rem;
    letter-spacing: 0.015em;
    margin: 0;
  }
  .featured-item .card-top {
    justify-content: flex-start;
  }
  .featured-item .card-top p {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.465rem;
    letter-spacing: 0.05em;
    text-align: left;
  }
  .featured-item .author-info p {
    font-size: 1.2rem;
  }
  .news-home-container .read-card .card-title {
    border-bottom: 0.1rem solid var(--border-color);
  }
  .news-cards.read-next-container .read-card {
    display: flex;
    flex-direction: row-reverse;
    column-gap: 1.5rem;
    align-items: center;
  }
  .news-cards.read-next-container .read-card .card-img {
    flex: 1;
  }
  .news-cards.read-next-container .read-card .card-img img {
    margin: 0;
  }
  .news-cards.read-next-container .author-info p {
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 2.4rem;
    letter-spacing: 0.02em;
  }
  .news-cards.read-next-container .read-card .card-title {
    border: 0;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.7rem;
    letter-spacing: 0.02em;
    margin-bottom: 0.5rem;
  }
  .news-cards.read-next-container .news-title-card {
    flex: 3;
  }
  .news-title-card .author {
    padding: 0;
  }
  .podcast-container .read-card {
    display: block !important;
  }
  .podcast-container.news-cards.read-next-container .read-card .card-img img {
    height: auto;
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .podcast-container .card-top {
    justify-content: flex-start;
  }
  .podcast-container .card-title {
    font-size: 1.2rem !important;
    font-weight: 300 !important;
    line-height: 1.7rem;
    letter-spacing: 0.015em;
  }
  .podcast-container .card-top p {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.465rem;
    letter-spacing: 0.05em;
  }
  .for-mob-poll {
    display: flex;
    flex-direction: column-reverse;
  }
  .resources {
    border-radius: 0.5rem;
    padding: 2rem;
    border: 0;
    height: 10rem;
  }
  .resources.ultimate {
    background: linear-gradient(rgb(0 0 0 / 84%), rgb(0 0 0 / 82%)), url(../images/tool-xs-1.png);
  }
  .resources.charging {
    background: linear-gradient(rgb(0 0 0 / 84%), rgb(0 0 0 / 82%)), url(../images/tool-xs-2.png);
  }
  .resources.ev-glossary {
    background: linear-gradient(rgb(0 0 0 / 84%), rgb(0 0 0 / 82%)), url(../images/tool-xs-3.png);
  }
  .resources a {
    color: var(--white);
  }
  .home-section {
    padding: 2rem 0;
  }
  .home-section :is(.mb-40, .mb-50) {
    margin-bottom: 2rem;
  }
  .home-section :is(.mt-30) {
    margin-top: 3rem;
  }
  .home-section .my-40 {
    margin: 2rem 0 0;
  }
  .web-story-mob {
    display: grid;
    column-gap: 2rem;
    row-gap: 2rem;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 4rem;
  }
  .web-stories {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
  }
  .story-item {
    width: 95%;
  }
  .story-item img {
    width: 100%;
    object-fit: cover;
  }
  .view-more .btn {
    font-weight: 500;
    line-height: 1.68rem;
    letter-spacing: 0.022em;
    color: var(--primary-color);
    border: 0.15rem solid var(--primary-color);
    border-radius: 3rem;
    display: inline-block;
    padding: 1rem 3rem;
    margin-bottom: 2rem;
  }
  .glosarry-card p {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
  .glosarry-card {
    margin: 0 -1.6rem 4rem !important;
  }
}
